# ninja log v6
2	142	7990811054271711	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	5e0322b232c2a5d3
3	42	7966528629542996	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/startup_stm32g431xx.o	cede824c243c8d17
3	151	7990811054281708	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/main.o	26d4f707094ccf1a
5	225	7990798145102406	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/system_stm32g4xx.o	a638ba64754599fe
1	142	7990802132054459	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/imu.o	c37a5ec274783fe9
152	194	7990811055771090	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
152	194	7990811055771090	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
4	201	7990798145092397	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/motors.o	a560d5a92deba7a4
3	145	7990823775198550	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/imu.o	c37a5ec274783fe9
3	145	7990823775198550	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/imu.o	c37a5ec274783fe9
2	146	7990823775188550	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	5e0322b232c2a5d3
2	146	7990823775188550	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	5e0322b232c2a5d3
4	180	7990823775208550	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/main.o	26d4f707094ccf1a
4	180	7990823775208550	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/main.o	26d4f707094ccf1a
181	222	7990823776968303	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
181	222	7990823776968303	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
181	222	7990823776968303	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
181	222	7990823776968303	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
3	145	8008901051719254	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/motors.o	a560d5a92deba7a4
3	145	8008901051719254	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/motors.o	a560d5a92deba7a4
2	153	8008901051709367	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/imu.o	c37a5ec274783fe9
2	153	8008901051709367	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/imu.o	c37a5ec274783fe9
3	166	8008901051719254	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/main.o	26d4f707094ccf1a
3	166	8008901051719254	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/main.o	26d4f707094ccf1a
154	167	8008901053232593	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/startup_stm32g431xx.o	cede824c243c8d17
154	167	8008901053232593	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/startup_stm32g431xx.o	cede824c243c8d17
146	248	8008901053147116	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/system_stm32g4xx.o	a638ba64754599fe
146	248	8008901053147116	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/system_stm32g4xx.o	a638ba64754599fe
1	147	8008905075728681	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	5e0322b232c2a5d3
1	147	8008905075728681	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	5e0322b232c2a5d3
2	163	8008905075738649	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/main.o	26d4f707094ccf1a
2	163	8008905075738649	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/main.o	26d4f707094ccf1a
